<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body {
            margin-bottom: ;
        }
    </style>
</head>

<body>

    <script>
       
        let baseTriangulo = [3, 5, 2];
        let altura = 5;

            console.log(baseTriangulo[0] * altura /2 ) // 7.5
            console.log(baseTriangulo[1] * altura /2 ) // 12.5
            console.log(baseTriangulo[2] * altura /2 ) // 5

             document.write(baseTriangulo[0] * altura /2 + "<br>") // 7.5
            document.write(baseTriangulo[1] * altura /2 + "<br>") // 12.5
            document.write(baseTriangulo[2] * altura /2 ) // 5
    </script>
</body>

</html>
